<?php
//v1.0.4 www.bcoos.net 2006/10 GPL

define("_menu","Overview");
define("_menu1","Show profiles");
define("_menu2","Main configuration");
define("_menu3","Preferences");
define("_XFF","Friendfinder");
define("_XFF_SUBMENU","Submit your profile");
define("_XFF_SUBMENUSEARCH","Search for a profile");
define("_XFF_DESC","Xoops Friendfinder for rc3");

//variables for the index.php
global $dateformat, $autoactive, $imagesize, $heightunit, $weightunit, $bcoosConfig;
define("_TEXTINDEX","Welcome to the Xoops friendfinder on ".$bcoosConfig['title'].",<br> here you might just find your perfect partner");
define("_TEXTINDEXADD","Submit profile");
define("_TEXTINDEXSEARCH","Search for a partner");
define("_TEXTINDEXUPDATE","Edit your profile");
define("_TEXTDELETEUSER","Delete profile");
define("_editdel","Edit/ deltet/activate entry");
define("_activatedsuccessfully","The profile was activated successfully.");
define("_Smiliese","Edit smilies");
define("_Badwords","Badwords");
define("_TEXTEMAIL","eMail address");
define("_CLA_SAVMOD","Save");
define("_CLA_CATSMOD","Your data has changed successfully.");
define("_CLA_CATDEL","Your data has been deleted successfully.");
define("_CLA_CATADD","Your data has been saved");
define("_CLA_ADDSTATE","Add region");
define("_CLA_STATENAME","Region name");
define("_CLA_ADD","add");
define("_CLA_STATE","Region");
define("_CLA_MODIFSTATE","Edit region");
define("_CLA_SELECTCAT","Please choose");
define("_CLA_ADDSEX","Add sex");
define("_CLA_SEXNAME","Sex name");
define("_CLA_MODIFSEX","Edit sex");
define("_CLA_SEX","Sex");
define("_CLA_ADDCATEGORY","Add Category");
define("_CLA_CATEGORYNAME","Category name");
define("_CLA_MODIFCATEGORY","Edit Category");
define("_CLA_MODIFCAT","Edit Category");
define("_TEXTDATEFORMAT","Date format:");
define("_TEXTIMAGESIZE","Picsize in byte:");
define("_TEXTHEIGHTUNIT","Heightunit:");
define("_TEXTWEIGHTUNIT","Weightunit:");
define("_TEXTAUTOACTIVE","Autoactivation of the profiles:");
define("_PREFBUTTON","Save");
define("_ttmmjjjj","DD.MM.YYYY");
define("_jjjjmmtt","YYYY.MM:DD");
define("_CONFSAVE","Your configuration has been saved");
define("_ID","ID: ");
define("_UNAME","Username: ");
define("_SEX", "Sex: ");
define("_NAME", "Name: ");
define("_COUNTRY","Country: ");
define("_REGION", "State: ");
define("_CITY", "City: ");
define("_HOBBY", "Hobby: ");
define("_PARTNER", "Partner: ");
define("_PIC","Pic: ");
define("_DESCRIPTION","Description: ");
define("_backtoadmin","Back to the administration page");
define("_deleted","The profile was deleted successfully...<P> Click <A HREF=./view-all.php>here</A> to go back to the Xoops Friendfinder...");
define("_activate","activate");
define("_ENTRIES","Profiles");
define("_TEXTSTATUS","Profile active:");
define("_editen","edit");
define("_delen","delete");
define("_ff_yes","yes");
define("_ff_no","no");
define("_TEXTUSERDELETED","Your profiles was deleted successfully");
define("_TEXTDELETEBUTTON","Delete profile");
define("_TEXTWANTTODELETE","Do you really want to delete your profile");
define("_TEXTEMAILSENDER","Your name:");
define("_TEXTEMAILSENDERADDRESS","Your Email address:");
define("_TEXTEMAILMESSAGE","Your message:");
define("_TEXTEMAILBUTTON","send Email");
define("_TEXTTHANKSMAIL","Thanks for your Email, we hope you get positive response.");
define("_TEXTPLEASECHOOSEMEMBER","Please choose a user you would like to Email");
define("_TEXTMAILSUBJECT","Replay from $name to your profile at ".$bcoosConfig['title']."");
define("_TEXTNOXOOPSUSER","Only registered or logged in users can submit/edit or delete a profile!<br><br>");
define("_CLA_REGISTER","Please register or log in.<br>");
define("_CLA_CONECT","create a connection");
define("_CLA_OR","or");
define("_CLA_IFAREMEMBER","if you are already loged in");
define("_TEXTADDSEARCH","Search for a partner");
define("_TEXTADDSUCCESSFUL","Thank you for your entry");
define("_TEXTSEARCH","Search for a partner");
define("_TEXTADDBUTTON","Submit profile");
define("_TEXTSEX","I am: ");
define("_TEXTREALNAME","Your real name: ");
define("_TEXTCOUNTRY","Your country: ");
define("_TEXTDESCRIPTION","Your description: ");
define("_TEXTTANZ","Hobby: ");
define("_TEXTPSEX", "You are looking for a: ");
define("_TEXTCITY","Your city: ");
define("_TEXTHEIGHT","Height: ");
define("_TEXTWEIGHT","Weight: ");
define("_TEXTBIRTHDAY","Date of birth: ");
define("_TEXTUPLOAD","Pic: (only jpg/gif max. 20kb) ");
define("_USEREXISTS","You already have created a profile. You can only create one.");
define("_TEXTCITYMISSING","You have forgotten to fill out your city");
define("_TEXTYEARMISSING","You have forgotten to fill out your date of birth");
define("_FILEFORMAT","Only gif or jpg are allowed as graphic formats");
define("_US_NEWUSERREGAT","New Friendfinder profile from: ".$user."");
define("_US_HASJUSTREG","A user had submitted his profile to friendfinder :
Username:                    ".$user."
eal name:                    ".$name."
Sex:                         ".$sex."
eMailaddress:                ".$email."
Country:                     ".$country."
State:                       ".$state."
City:                        ".$city."
Partner:                     ".$partner."
Hobbies:                     ".$hobby."
Height:                      ".$height."
Weight:                      ".$weight."
Date of birth:               ".$day.".".$month.".".$year."
Description:                 ".$comment."
To activate the profile log in as Administrator.");
define("_TEXTSEXMISSING","Please choose your sex.");
define("_TEXTSTATEMISSING","Please choose your region");
define("_TEXTPARTNERMISSING","Please choose your partner.");
define("_TEXTCATEGORYMISSING","Please choose your category.");
define("_TEXTSEARCHUNSUCCESSFUL","Your query unfortunately results no data!");
define("_TEXTSEARCHBUTTON","Search partner");
define("_TEXTSEARCHSORT","Orderd by: ");
define("_AGEFROM","from");
define("_AGETILL", "till");
define("_TEXTVIEWREALNAME","My name is: ");
define("_TEXTVIEWCOUNTRY","I come from: ");
define("_TEXTREGION","State: ");
define("_TEXTVIEWCITY","My city is: ");
define("_TEXTAGE","Age: ");
define("_TEXTVIEWEMAILSEND","Click here to Email");
define("_TEXTPROFILEUPDATED","Your profile was updated successfully.");
define("_TEXTMEMBERCHANGEPIC","Change your picture");
define("_TEXTMEMBERBUTTON","Update profile");
define("_TEXTPICCURRENT","Your current picture");
define("_TEXTPICBUTTON","Update picture");
define("_TEXTUPLOADSUCCESS","Your picture has been uploaded successfully.");
define("_SELECTSORT"," <select class='select' name=sort size=1>
        <option value=date selected>Date</option>
          <option value=state>State</option>
          <option value=city>City</option>
          <option value=age>Age</option></select>");
define("_SELECTCOUNTRY","<select class='select' name=country size=1>
<option value=AU>Australia</option>
<option value=NZ>New Zealand</option>
<option value=>----------------------------------</option>
<option value=>- Bitte w&auml;hlen -</option>
<option selected value=DE>Deutschland</option>
<option value=AT>&Ouml;sterreich</option>
<option value=CH>Schweiz</option>
<option value=LI>Liechtenstein</option>
<option value=AF>Afghanistan</option>
<option value=AL>Albania</option>
<option value=DZ>Algeria</option>
<option value=AS>American Samoa</option>
<option value=AD>Andorra</option>
<option value=AO>Angola</option>
<option value=AI>Anguilla</option>
<option value=AQ>Antarctica</option>
<option value=AG>Antigua And Barbuda</option>
<option value=AR>Argentina</option>
<option value=AM>Armenia</option>
<option value=AW>Aruba</option>
<option value=AZ>Azerbaijan</option>
<option value=BS>Bahamas</option>
<option value=BH>Bahrain</option>
<option value=BD>Bangladesh</option>
<option value=BB>Barbados</option>
<option value=BY>Belarus</option>
<option value=BE>Belgium</option>
<option value=BZ>Belize</option>
<option value=BJ>Benin</option>
<option value=BM>Bermuda</option>
<option value=BT>Bhutan</option>
<option value=BO>Bolivia</option>
<option value=BA>Bosnia And Herzegowina</option>
<option value=BW>Botswana</option>
<option value=BV>Bouvet Island</option>
<option value=BR>Brazil</option>
<option value=IO>British Indian Ocean Territory</option>
<option value=BN>Brunei Darussalam</option>
<option value=BG>Bulgaria</option>
<option value=BF>Burkina Faso</option>
<option value=BI>Burundi</option>
<option value=KH>Cambodia</option>
<option value=CM>Cameroon</option>
<option value=CA>Canada</option>
<option value=CV>Cape Verde</option>
<option value=KY>Cayman Islands</option>
<option value=CF>Central African Republic</option>
<option value=TD>Chad</option>
<option value=CL>Chile</option>
<option value=CN>China</option>
<option value=CX>Christmas Island</option>
<option value=CC>Cocos (Keeling) Islands</option>
<option value=CO>Colombia</option>
<option value=KM>Comoros</option>
<option value=CG>Congo</option>
<option value=CK>Cook Islands</option>
<option value=CR>Costa Rica</option>
<option value=CI>Cote D' Ivoire</option>
<option value=HR>Croatia</option>
<option value=CU>Cuba</option>
<option value=CY>Cyprus</option>
<option value=CZ>Czech Republic</option>
<option value=DK>Denmark</option>
<option value=DE>Deutschland</option>
<option value=DJ>Djibouti</option>
<option value=DM>Dominica</option>
<option value=DO>Dominican Republic</option>
<option value=TP>East Timor</option>
<option value=EC>Ecuador</option>
<option value=EG>Egypt</option>
<option value=SV>El Salvador</option>
<option value=GQEquatorial Guinea</option>
<option value=ER>Eritrea</option>
<option value=ES>Espana</option>
<option value=EE>Estonia</option>
<option value=ET>Ethiopia</option>
<option value=FK>Falkland Islands</option>
<option value=FO>Faroe Islands</option>
<option value=FJ>Fiji</option>
<option value=FI>Finland</option>
<option value=FR>France</option>
<option value=FX>France, Metropolitan</option>
<option value=GF>French Guiana</option>
<option value=PF>French Polynesia</option>
<option value=TF>French Southern Territories</option>
<option value=GA>Gabon</option>
<option value=GM>Gambia</option>
<option value=GE>Giorgia</option>
<option value=DE>Germany</option>
<option value=GH>Ghana</option>
<option value=GI>Gibraltar</option>
<option value=GR>Greece</option>
<option value=GL>Greenland</option>
<option value=GD>Grenada</option>
<option value=GP>Guadeloupe</option>
<option value=GU>Guam</option>
<option value=GT>Guatemala</option>
<option value=GN>Guinea</option>
<option value=GW>Guinea-Bissau</option>
<option value=GY>Guyana</option>
<option value=HT>Haiti</option>
<option value=HM>Heard And Nc Donald Islands</option>
<option value=HN>Honduras</option>
<option value=HU>Hungary</option>
<option value=IS>Iceland</option>
<option value=IN>India</option>
<option value=ID>Indonesia</option>
<option value=IR>Iran</option>
<option value=IQ>Iraq</option>
<option value=IE>Ireland</option>
<option value=IL>Israel</option>
<option value=IT>Italy</option>
<option value=JM>Jamaica</option>
<option value=JP>Japan</option>
<option value=JO>Jordan</option>
<option value=KZ>Kazakhstan</option>
<option value=KE>Kenya</option>
<option value=KI>Kiribati</option>
<option value=KP>North Korea (People's Republic Of Korea)</option>
<option value=KR>South Korea (Republic Of Korea)</option>
<option value=KW>Kuwait</option>
<option value=KG>Kyrgyzstan</option>
<option value=LA>Lao People's Republic</option>
<option value=LV>Latvia</option>
<option value=LB>Lebanon</option>
<option value=LS>Lesotho</option>
<option value=LR>Liberia</option>
<option value=LY>Libyan Arab Jamahiriya</option>
<option value=LI>Liechtenstein</option>
<option value=LT>Lithunia</option>
<option value=LU>Luxembourg</option>
<option value=MO>Macau</option>
<option value=MK>Macedonia</option>
<option value=MG>Madagascar</option>
<option value=MW>Malawi</option>
<option value=MY>Malaysia</option>
<option value=MV>Maldives</option>
<option value=ML>Mali</option>
<option value=MT>Malta</option>
<option value=MH>Marshall Islands</option>
<option value=MQ>Martinique</option>
<option value=MR>Mauritania</option>
<option value=MU>Mauritius</option>
<option value=YT>Mayotte</option>
<option value=MX>Mexico</option>
<option value=FM>Micronesia</option>
<option value=MD>Moldova</option>
<option value=MC>Monaco</option>
<option value=MN>Mongolia</option>
<option value=MS>Montserrat</option>
<option value=MA>Morocco</option>
<option value=MZ>Mozambique</option>
<option value=MM>Myanmar</option>
<option value=NA>Namibia</option>
<option value=NR>Nauru</option>
<option value=NP>Nepal</option>
<option value=NL>Netherlands</option>
<option value=AN>Netherlands Antilles</option>
<option value=NC>New Caledonia</option>
<option value=NI>Nicaragua</option>
<option value=NE>Niger</option>
<option value=NG>Nigeria</option>
<option value=NU>Niue</option>
<option value=NF>Norfolk Island</option>
<option value=MP>Northern Mariana Islands</option>
<option value=NO>Norway</option>
<option value=AT>&Ouml;sterreich</option>
<option value=OM>Oman</option>
<option value=PK>Pakistan</option>
<option value=PW>Palau</option>
<option value=PA>Panama</option>
<option value=PG>Papua New Guinea</option>
<option value=PY>Paraguay</option>
<option value=PE>Peru</option>
<option value=PH>Philippines</option>
<option value=PN>Pitcairn</option>
<option value=PL>Poland</option>
<option value=PT>Portugal</option>
<option value=PR>Puerto Rico</option>
<option value=QA>Qatar</option>
<option value=RE>Reunion</option>
<option value=RO>Romania</option>
<option value=RU>Ran Federation</option>
<option value=RW>Rwanda</option>
<option value=KN>Saint Kitts And Nevis</option>
<option value=LCSaint Lucia</option>
<option value=VC>Saint Vincent And The Grenadines</option>
<option value=WS>Samoa</option>
<option value=SM>San Marino</option>
<option value=ST>Sao Tome And Principe</option>
<option value=SA>Saudi Arabia</option>
<option value=CH>Schweiz</option>
<option value=SN>Senegal</option>
<option value=SCSeychelles</option>
<option value=SL>Siearra Leone</option>
<option value=SG>Singapore</option>
<option value=SK>Slovakia</option>
<option value=SI>Slovenia</option>
<option value=SB>Solomon Islands</option>
<option value=SO>Somalia</option>
<option value=ZA>South Africa</option>
<option value=GS>South Georgia And The South Sandwich Islands</option>
<option value=ES>Spain</option>
<option value=LK>Sri Lanka</option>
<option value=SH>St. Helena</option>
<option value=PM>St. Pierre And Miquelon</option>
<option value=SD>Sudan</option>
<option value=SR>Suriname</option>
<option value=SJ>Svalbard And Jan Mayen Islands</option>
<option value=SZ>Swaziland</option>
<option value=SE>Sweden</option>
<option value=SY>Syrian Arab Republic</option>
<option value=TW>Taiwan</option>
<option value=TJ>Tajikistan</option>
<option value=TZ>Tanzania</option>
<option value=TH>Thailand</option>
<option value=TG>Togo</option>
<option value=TK>Tokelau</option>
<option value=TO>Tonga</option>
<option value=TT>Trinidad And Tobago</option>
<option value=TN>Tunisia</option>
<option value=TR>Turkey</option>
<option value=TM>Turkmenistan</option>
<option value=TC>Turks And Caicos Islands</option>
<option value=TVTuvalu</option>
<option value=UG>Uganda</option>
<option value=UA>Ukraine</option>
<option value=AE>United Arab Emirates</option>
<option value=GB>United Kingdom</option>
<option value=UY>Uruguay</option>
<option value=US>U.S.A</option>
<option value=UM>U.S. Minor Outlying Islands</option>
<option value=UZ>Uzbekistan</option>
<option value=VU>Vanuatu</option>
<option value=VA>Vatican City State</option>
<option value=VE>Venezuela</option>
<option value=VN>Viet Nam</option>
<option value=VG>Virgin Islands (British)</option>
<option value=VI>Virgin Islands (US)</option>
<option value=WF>Wallis And Futuna Islands</option>
<option value=EH>Western Sahara</option>
<option value=YE>Yemen</option>
<option value=ZR>Zaire</option>
<option value=ZM>Zambia</option>
<option value=ZW>Zimbabwe</option>
<option value=ZZ>Anderes Land (nicht angezeigt)</option>
</select> ");
define("_MD_FRIENDFINDER_ERROR1","Format date error");
define("_MD_FRIENDFINDER_ERROR2","Format date error");
define("_MD_FRIENDFINDER_ERROR3","A month don't have more than 31 days!");
define("_MD_FRIENDFINDER_ERROR4","A year don't have more than 12 months");
define("_MD_FRIENDFINDER_ERROR5","Date it's in future!!");
?>